FROM registry.yaltik.net/odoo:yaltikpy3o10
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

# PostgreSQL CLI
# Mandatory for pyhton2
# RUN pip install --user pgcli==2.2.0 --only-binary psycopg2
# COPY pgcli.sh ./
# Odoo specific
RUN pip install --user --no-cache-dir watchdog==0.10.7
COPY shell10.sh ./
COPY i18n.sh ./
COPY launch10.dev.sh ./launch10.sh
ENV DEV 1
